package org.ellectra.gui.managebeans;

public class associatepeoplelist {

    private String name;
    private int iuserid;
    private String email;
    private boolean checked;

    private String role;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public boolean isChecked() {
        return checked;
    }

    public void setChecked(boolean checked) {
        this.checked = checked;
    }

    public int getIuserid() {
        return iuserid;
    }

    public void setIuserid(int iuserid) {
        this.iuserid = iuserid;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public String getRole() {
        return role;
    }

    public void setRole(String role) {
        this.role = role;
    }

    
  
}
